@media (max-width: 922px) {
  .footer-block {
    flex-wrap: wrap;
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .footer-logo, .footer-navigation, .footer-contacts, .footer-info {
    width: calc(50% - 10px);
    margin-bottom: 45px;
  }

  .footer-info__subtitle {
    width: 95%;
  }

  .footer-logo__subtitle {
    width: 95%;
  }
}